/* Class = "NSButtonCell"; title = "Start TotalSpaces2 at Login"; ObjectID = "164"; */
"164.title" = "Spouštět TotalSpaces2 po přihlášení";

/* Class = "NSButtonCell"; title = "Show notification graphic on desktop change"; ObjectID = "166"; */
"166.title" = "Zobrazovat lokaci při změně plochy";

/* Class = "NSButtonCell"; title = "Hide menu bar icon"; ObjectID = "168"; */
"168.title" = "Skrýt status ikonu v pravé oblasti menu";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "271"; */
"271.title" = "Automaticky provádět kontrolu aktualizací";

/* Class = "NSButtonCell"; title = "Include pre-releases"; ObjectID = "kun-TH-xoI"; */
"kun-TH-xoI.title" = "Include pre-releases";

/* Class = "NSTextFieldCell"; title = "Zoom to overview grid animation"; ObjectID = "JKQ-KD-Y33"; */
"JKQ-KD-Y33.title" = "Animovat přechod na mřížku s přehledem";

/* Class = "NSTextFieldCell"; title = "Desktop backgrounds in the overview grid"; ObjectID = "239"; */
"239.title" = "Zobrazovat pozadí na plochách v mřižce s přehledem";

/* Class = "NSMenuItem"; title = "Hi res"; ObjectID = "243"; */
"243.title" = "Vysoké rozlišení";

/* Class = "NSMenuItem"; title = "Lo res"; ObjectID = "244"; */
"244.title" = "Nízké rozlišení";

/* Class = "NSMenuItem"; title = "None (fastest)"; ObjectID = "245"; */
"245.title" = "Žádné (nejrychlejší)";

/* Class = "NSMenuItem"; title = "Desktop zoom"; ObjectID = "YK0-ey-Hmy"; */
"YK0-ey-Hmy.title" = "Desktop zoom";

/* Class = "NSMenuItem"; title = "Whole grid zoom"; ObjectID = "ElM-23-4dY"; */
"ElM-23-4dY.title" = "Whole grid zoom";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "dgq-V5-7Fx"; */
"dgq-V5-7Fx.title" = "None";

